Subject: Re: Re: bug#20980: 24.5; Bash completion doesn't work properly

From: Benjamin Petrenko <[email-masked]>
Date: Sun, 05 Jul 2015 18:03:38 +0000

I guess "bash completion" is a wrong term, since in this case Emacs does
the auto-completion. What did I expect? I expected a *Completions*
buffer with possible completions to show up. Instead, I saw "No match"
in the minibuffer.